cxx_compiler:               # [win]
  - 'vs2019'                # [win]
c_compiler:                 # [win]
  - 'vs2019'                # [win]

# abseil now only support MacOS >=10.15, see
# https://github.com/abseil/abseil-cpp#support
MACOSX_SDK_VERSION:        # [osx and x86_64]
  - "10.15"                # [osx and x86_64]
MACOSX_DEPLOYMENT_TARGET:  # [osx and x86_64]
  - "10.15"                # [osx and x86_64]
CONDA_BUILD_SYSROOT:       # [osx and x86_64]
  - /opt/MacOSX10.15.sdk   # [osx and x86_64]
